import MonthsExplorer from "@/components/explorer/levels/MonthsExplorer";

/**
 * /:branch/:year
 *
 * Explorer level: lists months for year.
 */
export default async function BranchYearPage({ params }) {
	const { branch, year } = await params;
	return <MonthsExplorer branch={branch} year={year} />;
}
